Bug 73871 - kdebase rpmbuild fails due to unused packages
kdebase rpmbuild fails due to unused packages
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-09-12 13:27 EDT by Sammy
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-09-25 15:43:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sammy 2002-09-12 13:27:45 EDT
When building kdebase-3.0.3-8 using rpmbuild version 4.1, rpmbuild fails 
do to installed but unused packages. There should be a if(desktop_file) 
loop in the install section that removed the share/applnk and share/wallpapers 
Comment 1 Sammy 2002-09-12 13:43:40 EDT
Add $RPM_BUILD_ROOT/etc/skel/kde/Autostart/.directory to this.
Comment 2 Ngo Than 2002-12-08 14:10:50 EST
It's fixed in kdebase-3.1-0.1 or newer. You will find it in next rawhide release.

Note You need to log in before you can comment on or make changes to this bug.